#Tue Aug 17 16:10:03 EDT 2004
pluginName=Benutzerschnittstelle f\u00FCr generischen Adapter
providerName=Eclipse.org
glaBuilder=Generischer Protokolladapter
STR_SETSTART_ACTION=Beginn bei Satz
_UI_CreateChild_text={0}
_UI_CreateChild_text2={1} {0}
_UI_CreateChild_tooltip=Neues Element {0} unter dem Feature {1} erstellen
_UI_CreateChild_description=Hiermit k\u00F6nnen Sie ein neues untergeordnetes Element des Typs {0} f\u00FCr das Feature {1} des ausgew\u00E4hlten Elements {2} erstellen.
_UI_CreateSibling_description=Hiermit k\u00F6nnen Sie ein neues gleichgeordnetes Element des Typs {0} f\u00FCr das ausgew\u00E4hlte Element {2} unter dem Feature {1} des entsprechenden \u00FCbergeordneten Elements erstellen.
_UI_PropertyDescriptor_description={0} von {1}
_UI_ContextInstanceType_type=Kontextexemplar
_UI_ConfigurationType_type=Konfiguration
_UI_Configuration_type=Konfiguration
_UI_ExtractorType_type=Extrahierungsprogramm
_UI_Extractor_type=Extrahierungsprogramm
_UI_Component_type=Komponente
_UI_ContextType_type=Kontext
_UI_ContextsType_type=Kontexte
_UI_Context_type=Kontext
_UI_Contexts_type=Kontexte
_UI_SingleFileOutputterType_type=Ausgabeprogramm f\u00FCr Einzeldatei
_UI_StandardOutOutputterType_type=Ausgabeprogramm f\u00FCr Standardausgabe
_UI_LoggingAgentOutputterType_type=Ausgabeprogramm f\u00FCr Protokollagenten
_UI_OutputterConfigType_type=Ausgabeprogramm
_UI_SingleFileSensorType_type=Sensor f\u00FCr Einzeldatei
_UI_AdapterCBESensorType_type=CBE-Sensor f\u00FCr Adapter
_UI_SensorConfigType_type=Sensor
_UI_Adapter_type=Adapter
_UI_SubstitutionRuleType_type=Substitutionsregel
_UI_RuleAttributeType_type=Regelattribut
_UI_RuleElementType_type=Regelelement
_UI_ParserConfigType_type=Parser
_UI_RuleAttribute_type=Regelattribut
_UI_RuleElement_type=Regelelement
_UI_FormatterType_type=Formatierungsprogramm
_UI_Formatter_type=Formatierungsprogramm
_UI_ProcessUnitType_type=Verarbeitungseinheit
_UI_ProcessUnit_type=Verarbeitungseinheit
_UI_Unknown_type=Objekt
STR_CONTEXTI_CONT=Unterbrechungsfreie Operation
STR_CONTEXTI_DESCR=Beschreibung
STR_CONTEXTI_TIME=Maximale Leerlaufzeit
STR_CONTEXTI_PAUSEI=Pausenintervall
STR_CONTEXTI_ID=Eindeutige ID
STR_DEFAULT_VALUE=Standardwert
_UI_ContextInstanceType_sensor_feature=Sensor
_UI_ContextInstanceType_extractor_feature=Extrahierungsprogramm
_UI_ContextInstanceType_parser_feature=Parser
_UI_ContextInstanceType_processUnit_feature=Verarbeitungseinheit
_UI_ContextInstanceType_formatter_feature=Formatierungsprogramm
_UI_ContextInstanceType_outputter_feature=Ausgabeprogramm
SINCE_1_3=Seit Hyades 1.3
MIGRATION_LOAD_ERROR=Fehler bei der Migration der gespeicherten Ressource.
MIGRATION_LOAD_ERROR=Fehler bei der Migration der gespeicherten Ressource.
STR_CONFIG_DESCR=Beschreibung
STR_CONFIG_ID=Eindeutige ID
_UI_ConfigurationType_contextInstance_feature=Kontextexemplar
STR_EXTR_HAS_LINEB=Mit Zeilenumbr\u00FCchen
REPLACE_LINE_BREAK=Zeilenumbr\u00FCche ersetzen
STR_EXTR_DESCR=Beschreibung
STR_EXTR_END_PATTERN=Endmuster
STR_EXTR_INC_ENDP=Endmuster aufnehmen
STR_EXTR_INC_STARTP=Startmuster aufnehmen
STR_EXTR_LINE_BSYMB=Symbol f\u00FCr Zeilenumbruch
STR_EXTR_STARTP=Startmuster
STR_EXTR_ID=Eindeutige ID
STR_COMP_DESCR=Beschreibung
STR_COMP_EXECC=Ausf\u00FChrbare Klasse
STR_COMP_IMPLCD=Erstellungsdatum der Implementierung
STR_COMP_IMPLV=Version der Implementierung
STR_COMP_IMPLVD=Versionsbeschreibung der Implementierung
STR_COMP_LOGL=Protokollebene
STR_COMP_NAME=Name
STR_COMP_ROLE=Berechtigungsklasse
STR_COMP_ROLECD=Erstellungsdatum der Berechtigungsklasse
STR_COMP_ROLEV=Version der Berechtigungsklasse
STR_COMP_ROLEVD=Versionsbeschreibung der Berechtigungsklasse
STR_COMP_ID=Eindeutige ID
_UI_Component_component_feature=Komponente
STR_CONTEXTT_DESCR=Beschreibung
STR_CONTEXTT_EXECC=Ausf\u00FChrbare Klasse
STR_CONTEXTT_IMPLCD=Erstellungsdatum der Implementierung
STR_CONTEXTT_IMPLV=Version der Implementierung
STR_CONTEXTT_IMPLVD=Versionsbeschreibung der Implementierung
STR_CONTEXTT_LOGL=Protokollebene
STR_CONTEXTT_NAME=Name
STR_CONTEXTT_ROLE=Berechtigungsklasse
STR_CONTEXTT_ROLECD=Erstellungsdatum der Berechtigungsklasse
STR_CONTEXTT_ROLEV=Version der Berechtigungsklasse
STR_CONTEXTT_ROLEVD=Versionsbeschreibung der Berechtigungsklasse
STR_CONTEXTT_ID=Eindeutige ID
_UI_ContextType_component_feature=Komponente
_UI_ContextsType_context_feature=Kontext
STR_SFILEOUT_DIR=Verzeichnis
STR_SFILEOUT_FILE=Dateiname
STR_LOG_AGENT_ANAME=Agentenname
STR_LOG_AGENT_WAIT=Wartestatus bis Protokollierungszeit
STR_OUT_DESCR=Beschreibung
_UI_OutputterConfigType_type_feature=Typ
STR_OUT_ID=Eindeutige ID
_UI_OutputterConfigType_singleFileOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Einzeldatei
_UI_OutputterConfigType_standardOutOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Standardausgabe
_UI_OutputterConfigType_loggingAgentOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Protokollagenten
STR_SINGLE_FILES_DIR=Verzeichnis
STR_SINGLE_FILES_FILE=Dateiname
_UI_SingleFileSensorType_path2Converter_feature=Converter
STR_SENSOR_DESCR=Beschreibung
STR_SENSOR_MAXB=Maximale Blockung
STR_SENSOR_CONFB=Puffergr\u00F6\u00DFe f\u00FCr \u00DCbereinstimmungswahrscheinlichkeit
STR_SENSOR_FOOTB=Gr\u00F6\u00DFe f\u00FCr Dateifu\u00DFzeile
_UI_SensorConfigType_type_feature=Typ
STR_SENSOR_ID=Eindeutige ID
_UI_SensorConfigType_singleFileSensorType_feature=Sensortyp f\u00FCr Einzeldatei
_UI_SensorConfigType_adapterCBESensorType_feature=CBE-Sensortyp f\u00FCr Adapter
_UI_Adapter_contexts_feature=Kontexte
_UI_Adapter_configuration_feature=Konfiguration
STR_SUBST_MATCH=\u00DCbereinstimmung
STR_SUBST_POS=Positionen
STR_SUBST_SUBST=Ersetzen
STR_ATTR_ID=ID
STR_ATTR_NAME=Name
_UI_RuleAttributeType_value_feature=Wert
_UI_RuleAttributeType_substitutionRule_feature=Substitutionsregel
STR_ELEM_ID=ID
STR_ELEM_NAME=Name
_UI_RuleElementType_reference_feature=Verweis
_UI_RuleElementType_ruleElement_feature=Regelelement
_UI_RuleElementType_ruleAttribute_feature=Regelattribut
_UI_ParserConfigType_ruleElement_feature=Regelelement
STR_FMT_DESCR=Beschreibung
_UI_FormatterType_dummyAttr1_feature=Platzhalter f\u00FCr Attr1
_UI_FormatterType_dummyAttr2_feature=Platzhalter f\u00FCr Attr2
STR_FMT_ID=Eindeutige ID
STR_PU_DESCR=Beschreibung
STR_PU_ID=Eindeutige ID
_UI_Unknown_feature=Nicht angegeben
_UI_UnitEditor_menu=&Einheiteneditor
_UI_AdapterEditorFilenameExtension=adapter
_UI_ExtractorEditor_label=Editor f\u00FCr Extrahierungsprogrammmodell
_UI_ConfigurationEditor_menu=&Konfigurationseditor
_UI_FileConflict_label=Dateikonflikt
_UI_ParentPage_label=\u00DCbergeordnetes Element
_WARN_FilenameExtension=Der Dateiname muss mit ".{0}" enden
_UI_CreateSibling_menu_item=N&eues gleichgeordnetes Element
_UI_ConfigurationEditorFilenameExtension=configuration
_UI_Wizard_category=Beispielassistenten f\u00FCr EMF-Modellerstellung
_UI_SelectionPage_label=Auswahl
_UI_UnitEditor_label=Editor f\u00FCr Einheitenmodell
_UI_TableTreePage_label=Tabellenbaumstruktur
_UI_NoObjectSelected=Kein Objekt ausgew\u00E4hlt
_UI_ParserEditor_label=Editor f\u00FCr Parsermodell
_UI_MultiObjectSelected={0} Objekte ausgew\u00E4hlt
_UI_SelfColumn_label=Selbst
_UI_OpenEditorError_label=Editor \u00F6ffnen
_UI_SingleObjectSelected=Ausgew\u00E4hltes Objekt\: {0}
_UI_XMLEncodingChoices=ASCII UTF-8 UTF-16 UTF-16BE UTF-16LE ISO-8859-1
_WARN_FileConflict=Es sind nicht gespeicherte \u00C4nderungen vorhanden, die nicht mit au\u00DFerhalb des Editors vorgenommenen \u00C4nderungen vertr\u00E4glich sind.  Sollen die \u00C4nderungen dieses Editors gel\u00F6scht werden?
_UI_AdaptorModelWizard_description=Neue Datei f\u00FCr generischen Protokolladapter erstellen
_UI_AdaptorModelWizard_label=Datei f\u00FCr generischen Protokolladapter
_UI_AdaptorEditor_label=Editor f\u00FCr Adapterkonfiguration
_UI_AdaptorEditor_menu=&Adaptereditor
_UI_XMLEncoding=XML-Codierung
_UI_ConfigurationModelWizard_description=Neues Konfigurationsmodell erstellen
_UI_CreateChild_menu_item=&Neues untergeordnetes Element
_UI_Wizard_label=Neue Datei f\u00FCr generischen Protokolladapter
_UI_ListPage_label=Liste
_UI_AdaptorEditorFilenameDefaultBase=adapter
_UI_TreePage_label=Baumstruktur
_UI_ContextModelWizard_label=Kontextmodell
_UI_TablePage_label=Tabelle
_UI_ObjectColumn_label=Objekt
_UI_ModelObject=Modellobjekt
_UI_ParserConfigType_separator_feature=Trennzeichen
STR_ELEM_INDEX=Index
STR_PARSER_DESCR=Beschreibung
STR_PARSER_ID=Eindeutige ID
STR_ATTR_INDEX=Index
STR_PARSER_DESTOKEN=Bestimmungstoken
STR_PARSER_SEPTOKEN=Separatortoken
_WARN_FILE_EXT=Der Dateiname muss mit ".{0}" enden
STR_MWIZ_TITLE=Neues Adapterexemplar
LOG_NAME_LABEL=&W\u00E4hlen Sie eine Schablonendatei f\u00FCr das Protokoll aus. Diese Datei wird zum Definieren der Parserregeln verwendet.
BROWSE=D&urchsuchen...
BROWSE2=&Durchsuchen...
_WARN_FILE_NOT_EXIST=Die Datei {0} ist nicht vorhanden.
_UI_StaticParserSensorType_type=Statischer Parsersensor
_UI_StaticParserSensorType_directory_feature=Verzeichnis
_UI_StaticParserSensorType_fileName_feature=Dateiname
_UI_StaticParserSensorType_parserClassName_feature=Name der Parserklasse
_UI_SensorConfigType_staticParserSensorType_feature=Statischer Parsersensor
STR_USE_PREV_ATTR=Vorherige Substitution f\u00FCr \u00DCbereinstimmung als Standardeinstellung verwenden
_UI_SensorBaseType_sensorProperty_feature=Sensoreigenschaft
_UI_SensorConfigType_singleFileSensor_feature=Sensor f\u00FCr Einzeldatei
_UI_SensorConfigType_adapterCBESensor_feature=CBE-Sensor f\u00FCr Adapter
_UI_SensorConfigType_staticParserSensor_feature=Statischer Parsersensor
STR_SINGLEFS_CONVERTER=Converter
STR_SINGLEFS_SHELL=Shell
STR_STATICPS_DIR=Verzeichnis
STR_STATICPS_FILE=Dateiname
STR_STATICPS_PARSER=Name der Parserklasse
_UI_SensorPropertyType_type=Sensoreigenschaft
_UI_SensorBaseType_type=Basistyp
STR_PNAME=Eigenschaftsname
STR_PVALUE=Eigenschaftswert
_UI_SensorBaseType_sensorProperty_feature=Sensoreigenschaft
PERSP_TITLE=Generischer Protokolladapter
NEW_WIZ_CATEG=Generischer Protokolladapter
TEMPLATE_LOG=Ergebnis des Extrahierungsprogramms
RESULT_VIEW=Ergebnis des Formatierungsprogramms
LOG_CONTENT=Ergebnis des Sensors
NAVIGATOR_TAB_TITLE=Navigator f\u00FCr generischen Protokolladapter
TEMPLATE_LOG_T=Schablonenprotokoll
RESULT_VIEW_T=Ergebnis f\u00FCr Ausgabeprogramm
LOG_CONTENT_T=Protokollinhalt
_SUBST_USE_BUILT_FCT=Integrierte Funktion verwenden
STR_SEL_DLG_TITLE=Schablonenprotokolldatei ausw\u00E4hlen
STR_SELC_DLG_TITLE=Komponente ausw\u00E4hlen
STR_SCHEMA_ERROR=CBE-Schema wurde nicht gefunden
STR_AD_MSG_TITLE=Generischer Protokolladapter
STR_NO_SENSOR=[Kein Dateisensor]
STR_NO_EXTRACTOR=[Kein Extrahierungsprogramm]
STR_RESULT_TITLE=(Sicht zeigt Ergebnis f\u00FCr Ergebnis {0})
STR_CONTENT_TITLE=(Sicht zeigt Protokollinhalt von {0} bis {1})
STR_LOG_TITLE=(Sicht zeigt Ereignis {0} von {1} bekannten Ereignissen)
STR_SHOW_LOG_ACTION=Protokoll anzeigen
STR_SHOW_NEXTE_ACTION=N\u00E4chstes Ereignis anzeigen
STR_SHOW_PREVE_ACTION=Vorheriges Ereignis anzeigen
STR_SHOW_FIRSTE_ACTION=Erstes Ereignis anzeigen
STR_SHOW_LASTE_ACTION=Letztes Ereignis anzeigen
STR_RERUN_ACTION=Adapter erneut ausf\u00FChren
ADD_HASH_ACTION=Hashverfahren hinzuf\u00FCgen
STR_REC_NUMBER=Satznummer\:
STR_SETSTART_DESC=Geben Sie die Satznummer an, bei der der Adapter starten soll. Diese Benutzervorgabe ist ab der n\u00E4chsten Adapterausf\u00FChrung g\u00FCltig.
GUESS_RULE_ACTION=Regel ermitteln
_UI_SingleFileOutputterTypeType_fileName_feature=Dateiname
_UI_Component_implementationVersion_feature=Version der Implementierung
_UI_DocumentRoot_xSISchemaLocation_feature=Position f\u00FCr XSI-Schema
_UI_RuleElementType_name_feature=Name
_UI_DocumentRoot_loggingAgentOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Protokollagenten
_UI_SingleFileSensorType_fileName_feature=Dateiname
_UI_SensorConfigType_maximumBlocking_feature=Maximale Blockung
_UI_DocumentRoot_notificationOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Benachrichtigung
_UI_Component_name_feature=Name
_UI_ExtractorType_includeStartPattern_feature=Startmuster aufnehmen
_UI_LoggingAgentOutputterTypeType_waitUntilLoggingTime_feature=Wartestatus bis Protokollierungszeit
_UI_LoggingAgentOutputterTypeType_type=Ausgabeprogrammtyp f\u00FCr Protokollagenten
_UI_OutputterConfigType_description_feature=Beschreibung
_UI_SingleFileSensorType_converter_feature=Converter
_UI_RuleAttributeType_defaultValue_feature=Standardwert
_UI_ContextType_name_feature=Name
_UI_FormatterType_description_feature=Beschreibung
_UI_DocumentRoot_processUnit_feature=Verarbeitungseinheit
_UI_ContextType_description_feature=Beschreibung
_UI_DocumentRoot_ruleAttribute_feature=Regelattribut
_UI_DocumentRoot_standardOutOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Standardausgabe
_UI_ParserConfigType_separatorToken_feature=Separatortoken
_UI_ContextInstanceType_description_feature=Beschreibung
_UI_ContextType_implementationVersion_feature=Version der Implementierung
_UI_RuleAttributeType_name_feature=Name
_UI_Component_implementationVersionDescription_feature=Versionsbeschreibung der Implementierung
_UI_DocumentRoot_adapter_feature=Adapter
_UI_ExtractorType_replaceLineBreaks_feature=Zeilenumbr\u00FCche ersetzen
_UI_ContextType_uniqueID_feature=Eindeutige ID
_UI_ExtractorType_description_feature=Beschreibung
_UI_ParserConfigType_designationToken_feature=Bestimmungstoken
_UI_Component_roleCreationDate_feature=Erstellungsdatum der Berechtigungsklasse
_UI_SensorConfigType_description_feature=Beschreibung
_UI_RuleAttributeType_index_feature=Index
_UI_NotificationOutputterTypeType_resourceURL_feature=Ressourcen-URL
_UI_FormatterType_uniqueID_feature=Eindeutige ID
_UI_DocumentRoot_extractor_feature=Extrahierungsprogramm
_UI_ConfigurationType_description_feature=Beschreibung
_UI_SubstitutionRuleType_positions_feature=Positionen
_UI_SubstitutionRuleType_substitute_feature=Ersetzen
_UI_ContextType_implementationVersionDescription_feature=Versionsbeschreibung der Implementierung
_UI_PropertyType_propertyValue_feature=Eigenschaftswert
_UI_DocumentRoot_context_feature=Kontext
_UI_OutputterConfigType_genericOutputterType_feature=Typ des generischen Ausgabeprogramms
_UI_ParserConfigType_uniqueID_feature=Eindeutige ID
_UI_Component_loggingLevel_feature=Protokollebene
_UI_SingleFileSensorType_directory_feature=Verzeichnis
_UI_LoggingAgentOutputterTypeType_agentName_feature=Agentenname
_UI_Component_implementationCreationDate_feature=Erstellungsdatum der Implementierung
_UI_Component_description_feature=Beschreibung
_UI_DocumentRoot_xMLNSPrefixMap_feature=XMLNS-Pr\u00E4fixzuordnung
_UI_DocumentRoot_mixed_feature=Gemischt
_UI_ProcessUnitType_description_feature=Beschreibung
_UI_AdapterType_contexts_feature=Kontexte
_UI_RuleAttributeType_id_feature=ID
_UI_OutputterBaseType_outputterProperty_feature=Eigenschaft f\u00FCr Ausgabeprogramm
_UI_DocumentRoot_contexts_feature=Kontexte
_UI_StandardOutOutputterTypeType_type=Ausgabeprogrammtyp f\u00FCr Standardausgabe
_UI_SubstitutionRuleType_timeFormat_feature=Zeitformat
_UI_DocumentRoot_singleFileOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Einzeldatei
_UI_DocumentRoot_configuration_feature=Konfiguration
_UI_Component_roleVersion_feature=Version der Berechtigungsklasse
_UI_ContextType_loggingLevel_feature=Protokollebene
_UI_SubstitutionRuleType_substitutionExtensionClass_feature=Erweiterungsklasse f\u00FCr Substitution
_UI_ContextInstanceType_uniqueID_feature=Eindeutige ID
_UI_OutputterConfigType_notificationOutputterType_feature=Ausgabeprogrammtyp f\u00FCr Benachrichtigung
_UI_DocumentRoot_formatter_feature=Formatierungsprogramm
_UI_ContextType_executableClass_feature=Ausf\u00FChrbare Klasse
_UI_ContextType_role_feature=Berechtigungsklasse
_UI_NotificationOutputterTypeType_type=Ausgabeprogrammtyp f\u00FCr Benachrichtigung
_UI_SensorConfigType_uniqueID_feature=Eindeutige ID
_UI_AdapterType_type=Adapter
_UI_ExtractorType_endPattern_feature=Endmuster
_UI_SubstitutionRuleType_useBuiltInFunction_feature=Integrierte Funktion verwenden
_UI_ContextType_roleVersionDescription_feature=Versionsbeschreibung der Berechtigungsklasse
_UI_Component_role_feature=Berechtigungsklasse
_UI_AdapterType_configuration_feature=Konfiguration
_UI_PropertyType_type=Eigenschaft
_UI_SingleFileOutputterTypeType_directory_feature=Verzeichnis
_UI_SubstitutionRuleType_match_feature=\u00DCbereinstimmung
_UI_RuleElementType_index_feature=Index
_UI_DocumentRoot_ruleElement_feature=Regelelement
_UI_ContextInstanceType_pauseInterval_feature=Pausenintervall
_UI_ExtractorType_includeEndPattern_feature=Endmuster aufnehmen
_UI_PropertyType_propertyName_feature=Eigenschaftsname
_UI_ContextType_roleCreationDate_feature=Erstellungsdatum der Berechtigungsklasse
_UI_ContextInstanceType_continuousOperation_feature=Unterbrechungsfreie Operation
_UI_ContextType_roleVersion_feature=Version der Berechtigungsklasse
_UI_SingleFileSensorType_shell_feature=Shell
_UI_SingleFileOutputterTypeType_type=Ausgabeprogrammtyp f\u00FCr Einzeldatei
_UI_DocumentRoot_type=Dokumentstammverzeichnis
_UI_ExtractorType_lineBreakSymbol_feature=Symbol f\u00FCr Zeilenumbruch
_UI_ExtractorType_uniqueID_feature=Eindeutige ID
_UI_RuleAttributeType_usePreviousMatchSubstitutionAsDefault_feature=Vorherige Substitution f\u00FCr \u00DCbereinstimmung als Standardeinstellung verwenden
_UI_OutputterBaseType_type=Basistyp
_UI_ConfigurationType_uniqueID_feature=Eindeutige ID
_UI_RuleElementType_id_feature=ID
_UI_OutputterConfigType_uniqueID_feature=Eindeutige ID
_UI_ProcessUnitType_uniqueID_feature=Eindeutige ID
_UI_SensorConfigType_genericSensor_feature=Generischer Sensor
_UI_ExtractorType_containsLineBreaks_feature=Mit Zeilenumbr\u00FCchen
_UI_ContextInstanceType_maximumIdleTime_feature=Maximale Leerlaufzeit
_UI_Component_executableClass_feature=Ausf\u00FChrbare Klasse
_UI_ExtractorType_startPattern_feature=Startmuster
_UI_Component_roleVersionDescription_feature=Versionsbeschreibung der Berechtigungsklasse
_UI_ParserConfigType_description_feature=Beschreibung
_UI_ContextType_implementationCreationDate_feature=Erstellungsdatum der Implementierung
_UI_Component_uniqueID_feature=Eindeutige ID
_UI_ContextEditorFilenameExtension=context
_UI_ExtractorEditorFilenameDefaultBase=Eigenes
_UI_UnitEditorFilenameExtension=unit
_UI_Wizard_initial_object_description=Zu erstellendes Modellobjekt ausw\u00E4hlen
_UI_OutputterEditorFilenameExtension=outputter
_UI_SensorEditor_menu=&Sensoreditor
_UI_FormatterEditorFilenameExtension=formatter
_UI_ParserEditorFilenameExtension=parser
_UI_ParserModelWizard_label=Parsermodell
_UI_AdapterEditor_menu=&Adaptereditor
_UI_OutputterModelWizard_description=Neues Modell f\u00FCr Ausgabeprogramm erstellen
_UI_ContextEditor_label=Editor f\u00FCr Kontextmodell
_UI_ContextEditorFilenameDefaultBase=Eigenes
_UI_ParserEditorFilenameDefaultBase=Eigenes
_UI_SensorEditor_label=Editor f\u00FCr Sensormodell
_UI_AdapterModelWizard_label=Adaptermodell
_UI_ConfigurationEditor_label=Editor f\u00FCr Konfigurationsmodell
_UI_ContextEditor_menu=&Kontexteditor
_UI_AdapterModelWizard_description=Neues Adaptermodell erstellen
_UI_FormatterModelWizard_description=Neues Modell f\u00FCr Formatierungsprogramm erstellen
_UI_OutputterEditor_menu=Editor f\u00FCr Aus&gabeprogramm
_UI_AdapterEditor_label=Editor f\u00FCr Adapterkonfiguration
_UI_ParserModelWizard_description=Neues Parsermodell erstellen
_UI_ExtractorEditor_menu=Editor f\u00FCr E&xtrahierungsprogramm
_UI_SensorEditorFilenameDefaultBase=Eigenes
_UI_FormatterModelWizard_label=Modell f\u00FCr Formatierungsprogramm
_UI_UnitModelWizard_description=Neues Einheitenmodell erstellen
_UI_AdapterEditorFilenameDefaultBase=Eigenes
_UI_ExtractorEditorFilenameExtension=extractor
_UI_ConfigurationModelWizard_label=Konfigurationsmodell
_UI_SensorModelWizard_description=Neues Sensormodell erstellen
_UI_OutputterEditorFilenameDefaultBase=Eigenes
_UI_ConfigurationEditorFilenameDefaultBase=Eigenes
_UI_OutputterModelWizard_label=Modell f\u00FCr Ausgabeprogramm
_UI_FormatterEditorFilenameDefaultBase=Eigenes
_UI_FormatterEditor_menu=Editor f\u00FCr &Formatierungsprogramm
_UI_SensorEditorFilenameExtension=sensor
_UI_ExtractorModelWizard_label=Modell f\u00FCr Extrahierungsprogramm
_UI_ContextModelWizard_description=Neues Kontextmodell erstellen
_UI_OutputterEditor_label=Editor f\u00FCr Ausgabeprogrammmodell
_UI_UnitModelWizard_label=Einheitenmodell
_UI_FormatterEditor_label=Editor f\u00FCr Formatierungsprogrammmodell
_UI_SensorModelWizard_label=Sensormodell
_UI_UnitEditorFilenameDefaultBase=Eigenes
_UI_ExtractorModelWizard_description=Neues Modell f\u00FCr Extrahierungsprogramm erstellen
_UI_ParserEditor_menu=&Parsereditor
_UI_SingleFileOutputterTypeType_fileName_feature=Dateiname
_UI_ProcessUnitType_property_feature=Eigenschaft
STR_SubstitutionExtensionClass=Erweiterungsklasse f\u00FCr Substitution
STR_TimeFormat=Zeitformat
STR_Outputter_Type=Ausgabeprogrammtyp
STR_Sensor_Type=Sensortyp
_UI_SensorPropertyType_propertyValue_feature=Eigenschaftswert
_UI_SensorPropertyType_propertyName_feature=Eigenschaftsname
_UI_SensorConfigType_confidenceBufferSize_feature=Puffergr\u00F6\u00DFe f\u00FCr \u00DCbereinstimmungswahrscheinlichkeit
_UI_SensorConfigType_fileFooterSize_feature=Gr\u00F6\u00DFe f\u00FCr Dateifu\u00DFzeile
STR_CONFIGURATION_FATAL_ERROR=Bei der Ausf\u00FChrung der Konfiguration ist ein schwer wiegender Fehler aufgetreten.
STR_CONFIGURATION_UNKNOWN_ERROR=Unbekannter Fehler
TEMPLATE_LOG_FILE_PAGE_DESC=W\u00E4hlen Sie eine Schablonendatei f\u00FCr das Protokoll aus.
TEMPLATE_LOG_FILE_PAGE_TITLE=Schablonendatei f\u00FCr das Protokoll
STR_ADD=Hinzuf\u00FCgen
STR_GLA_MESSAGE=Nachricht des generischen Adapters
STR_NOT_IMPLEMENTED=Nicht implementiert
